Il mio sito web è stato progettato per PHP 5.2, come faccio?

Potete effettuare il downgrade della versione php utilizzando l'icona 'Select PHP version' dal cPanel e selezionare la versione di PHP 5.2 o precedenti. Avete la possibilità di selezionare diverse versioni di PHP, scegliendo quella che più vi aggrada.

Tenete presente che entro i prossimi mesi la versione 5.2 non sarà più supportata. Non siamo tenuti ad avvisarvi quando smetteremo di supportarla, vi consigliamo fin da adesso di effettuare l'upgrade del vostro sito a versioni successive di PHP (consigliamo direttamente dalla 7.1 in su).

Ricordiamo che ufficialmente, la versione di PHP 5.2 ha raggiunto la fine del suo ciclo di vita (eol - end of life) il giorno 6 gennaio 2011.

Hai trovato utile questa risposta?

 Stampa Articolo

Leggi anche

Come modificare la versione PHP per un sottodominio o una sottocartella

Per applicare le modifiche manualmente alla versione di PHP di un sottodominio o una...

Quale versione di PHP è installata di default?

La versione PHP di default installata sui nostri server è la 7.1.31. Abbiamo comunque la...

Come modificare in autonomia la versione di PHP

Per modificare in autonomia la versione di PHP installata sul vostro account, è sufficiente...

Quali versioni di PHP supportate?

Attualmente supportiamo le seguenti versioni di PHP: 5.2 5.3 5.4 5.5 5.6 7.'0 7.1 7.2...

PHP 8.0?

Esatto! Siamo tra i primi a proporre un hosting a piena compatibilità con PHP 8.0! Qualora ne...